### Constructor

# Gom ResourceGroup new

#### Declaration [src]

    GomResourceGroup*
    gom_resource_group_new (
      GomRepository* repository
    )

#### Description

No description available.

#### Parameters

`repository`

  Type: `GomRepository`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `GomResourceGroup`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.